/*
	Background Stretcher jQuery Plugin
	� 2011 ajaxBlender.com
	For any questions please visit www.ajaxblender.com 
	or email us at support@ajaxblender.com
*/

HTML {_background: url(https://4fba06.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/trans.html) no-repeat fixed;}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}



/*
     FILE ARCHIVED ON 02:44:55 Jan 10, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:53 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.45
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.051
  esindex: 0.006
  cdx.remote: 33.292
  LoadShardBlock: 889.349 (3)
  PetaboxLoader3.datanode: 387.631 (5)
  PetaboxLoader3.resolve: 462.26 (4)
  load_resource: 429.671 (2)
*/